RubyGems Navigation menu

dalli-elasticache 0.1.2

This gem provides an interface for fetching cluster information from an AWS ElastiCache AutoDiscovery server and configuring a Dalli client to connect to all nodes in the cache cluster.

Gemfile
          gem 'dalli-elasticache', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install dalli-elasticache
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 115,919

For this version 13,989

Required Ruby Version: >= 1.9.2

Links:

Versions:

  1. 0.1.2 - July 8, 2014 (8 KB)
  2. 0.1.1 - May 2, 2014 (8 KB)
  3. 0.1.0 - January 27, 2013 (4.5 KB)

Runtime Dependencies:

Development Dependencies: